#! /usr/bin/env python

# -----------------------------------------
# PLASMA installer
# University of Tennessee Knoxville
# June 24, 2007
# ----------------------------------------

import sys
import os

srcdir = os.getcwd()+'/script'
sys.path = sys.path+[srcdir]

from framework import Frame
from blas import Blas
#from lapack import Lapack
#from cblas import Cblas
from plasma import Plasma



if __name__ == '__main__':

    frame = Frame(sys.argv[1:])

    if (frame.testing!= 0):
       blas_inst     = Blas();
    plasma_inst     = Plasma()

    Frame.resume(frame)
